import { StorageService } from "./storage.service";
export declare class FiltersStorageService extends StorageService {
    private FILTERS_KEY;
    storeFilters(key: string, filters: any): Promise<void>;
    getFilters(key: string): Promise<any>;
    removeFilter(key: string): Promise<void>;
    clearFilterValue(key: string, filters: any): Promise<void>;
    private removeEmptyValues;
}
